web_root="${webroot}"
web_host="${node.hostname}"
web_ip=""
web_port="${port}"
web_virtual="false"
web_timeout=""
web_conn=""
web_index=""
web_dircache=""
web_accesslog=""
web_logbuffering="true"
web_syslog="true"
web_user="${user}"
web_group="${group}"
web_cgipath=""
web_extras=""
